@charset "UTF-8";

/*店舗一覧*/
.shops-image img{width: 100px;height: auto;}

/*店舗詳細 一覧画像サムネ*/
#img-thumb{
	display: block;
	width: 300px;
	margin: 5px 0;
}
#img-thumb img{
	max-width: 100%;
}
#imgMain{
border: 5px solid #EEE;
padding: 5px;
text-align: center;
font-size: 12px;
}
#imgMain img{
	max-width: 100%;
}


/*モデルコース*/
.model-level-label label{margin-bottom: 0;}
.card-header-actions{display: inline-block;float: right;margin-right: -.25rem;}
.card-header-action{padding: 0 .25rem;color: #73818f;}

.spot-items .card-header a{
	display: block;
}
.spot-items .card-header a .collapse-arrow{
	float: right;
}

.spot-items .card-header a[aria-expanded="false"] .collapse-arrow:before{
	content: "\e604";
	font-family: "simple-line-icons";
	padding-right: 5px;
	font-style: normal;
}
.spot-items .card-header a[aria-expanded="false"] .collapse-arrow:after{
	content: "開く";
}
.spot-items .card-header a[aria-expanded="true"] .collapse-arrow:before{
	content: "\e607";
	font-family: "simple-line-icons";
	padding-right: 5px;
	font-style: normal;
}
.spot-items .card-header a[aria-expanded="true"] .collapse-arrow:after{
	content: "閉じる";
}

#btnModalShow{cursor: pointer;}

/*アクセス解析*/
.access-select-period{
	-webkit-justify-content: flex-end;
	        justify-content: flex-end;
}
.access-select-period select,.access-select-period button{
	margin-left: 5px;
}

/*テーブルソート*/
.tablesorter .tablesorter-header-inner{
	display: flex;
	-webkit-justify-content: space-between;
	        justify-content: space-between;
}
.tablesorter .tablesorter-headerUnSorted .tablesorter-header-inner:after{
	content: url(/img/admin/icon_unsort.png);
}
.tablesorter .tablesorter-headerDesc{}
.tablesorter .tablesorter-headerDesc .tablesorter-header-inner:after{
	content: url(/img/admin/icon_desc_sort.png);
}
.tablesorter .tablesorter-headerAsc{}
.tablesorter .tablesorter-headerAsc .tablesorter-header-inner:after{
	content: url(/img/admin/icon_asc_sort.png);
}


